training - Bug #752
Learn Unity Language
03/01/2021 08:45 AM - Aditi Modi

Status: Closed Start date: 03/01/2021
Priority: Normal Due date:

Assignee: Aditi Modi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 56.97 hours
Description

Learn about writting Code and creating Models

History

#1 - 03/01/2021 08:46 AM - Aditi Modi

Install VS Code

Install Unity Hub
Install Unity Plugin
Create Project in Unity

#2 - 03/02/2021 08:36 AM - Aditi Modi

- Create project

- Learn about Modules of Unity

- Learn Creating 3D models(Cube, Cylinder, Sphere, Capsule)
- Learn Lights (Point, Spotlight, Directional)

- Learn about Creating Folders

- Learn about inspector for managing Properties

- Learn about Game Mode and Scene Mode

#3 - 03/04/2021 08:23 AM - Aditi Modi

Learn about creating Buttons
Learn about handling Click on Buttons
Learn about managing Continuous Button Clicks

#4 - 03/09/2021 09:02 AM - Aditi Modi

- Learn about Physics , Collisions
- Creating Some Praticals for Objects, Positions and Collisions
- Learn Materials

#5 - 03/10/2021 08:26 AM - Aditi Modi

- Practice

--Creating Objects

--Moving Objects, rotating them change size of Objects
--Creating prefabs, Materials and use them

#6 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
